body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}

#page {
	width: 925px;
	margin: 0 auto; /* this centers the page */
	background-color: #FFFFFF;
}

#header {
	position: relative;
	height: 130px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 18px;
}

#header_logo {
	position: absolute;
	top: 22px;
	left: 10px;
}

#header_search {
	position: absolute;
	top: 30px;
	left: 230px;
}

#header_search_text {
	width: 431px; /* 460 - padding - border */
	height: 18px;
	padding: 3px 3px 3px 24px !important;
	background: url(/images/templates/icon_search.png) 3px 3px no-repeat;
	border: 1px solid #8DC63F;
	border-radius: 6px;
}

#menu {
	position: absolute;
	top: 86px;
	left: 230px;
	border-bottom: 1px solid #99CC33;
}
#menu ul {
	margin: 0 -14px 0 0; /* the right margin cancels out most of the right margin from the last menu item */
	padding: 0;
}
#menu li {
	list-style: none;
	float: left;
	padding: 0 13px 6px 0;
}
#menu li.more a {
	/* add a disclosure triangle to the menu items that have submenus */
	background: url(/images/templates/menu_triangle_0.png) right 5px no-repeat;	
	padding-right: 13px;
}
#menu li.more:hover a {
	background-image: url(/images/templates/menu_triangle_1.png);	
}

#menu ul li ul {
	position: absolute;
	background: #FFFFFF;
	min-width: 90px;
	padding: 0;
	margin-top: 6px; /* overlap the main menu's bottom border */
	border: 1px solid #99CC33;
	z-index: 100;
	display: none;
}
#menu ul li:hover ul {
	display: block;
}
#menu ul li ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#menu ul li ul li a {
	display: block;
	padding: 3px 10px;
}
#menu li.more:hover ul li a {
	background-image: none;
}

.tabs {
	border-bottom: 6px solid #CCCCCC;
	margin-bottom: 12px;
}
.tab {
	list-style: none;
	float: left;
	margin: 0 10px 6px 0;
}

#login {
	width: 154px;
	position: absolute;
	top: 30px;
	right: 0px;
}
#login input[type=text], #login input[type=password] {
	width: 116px; /* 124 - padding - border */
	height: 10px;
	padding: 3px;
	background: #E0F0C1;
	border: 1px solid #8DC63F;
	border-radius: 6px;
}

#sidebar_left {
	float: left;
	width: 172px; /* 195 - padding */
	padding: 12px 11px 12px 12px;
	background: #F5FAEA;
	border-radius: 10px;
}

#main {
	margin-left: 231px; /* 195 sidebar + 36 gutter */
}

#main_inner {
	float: left;
	width: 100%;
	position: relative;
}

#divider_ads {
	margin-top: 40px;
}

.search_results {
	width: 518px;
	min-height: 116px; /* image height */
	padding-top: 8px;
	padding-bottom: 12px;
	margin-bottom: 18px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#page.profile .search_results {
	width: 320px;
	border-top: 0;
	border-bottom: 0;
}

.search_results .image {
	width: 150px;
	height: 116px;
	text-align: center;
}
#page.profile .search_results .image {
	width: 126px;
	height: 98px;
}
.search_results .image.remote { /* this lets us scale a remote image to fit inside our image div, if we set it as the background image of the div */
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
}
.search_results .image_margin {
	margin-left: 162px; /* 150 image + 12 margin */
}
#page.profile .search_results .image_margin {
	margin-left: 138px; /* 126 image + 12 margin */
}

.constrain_content {
	width: 518px;
}

.image_margin_large {
	margin-left: 260px; /* 240 image + 20 margin */
}
.listing_right.image_margin_large {
	margin-left: 272px; /* 240 image + 32 margin */
}
.listing_left {
	width: 240px; /* used to place text below the image without increasing the div width */
}
.listing_left img {
	margin-bottom: 18px;
}

.featured_color {
	background: #EFFDDC;
}
.featured_label {
	background: #8DC63F;
	padding: 4px 0 3px 0;
	/* for bottom placement: margin: 8px 0 -12px 0; cancel out the bottom padding */
	margin: -8px 0 8px 0; /* cancel out the top padding */
}

#resources_sidebar {
	position: absolute;
	right: 0;
	width: 138px; /* 158 - padding */
	padding: 10px;
	background: #EBEBEB;
	border-radius: 6px;
}
#page.resources #list {
	min-height: 350px; /* make the search results at least as long as the sidebar */
}

.form_box {
	padding: 1px 10px 10px 48px; /* we'll put an 18px top margin on the subheading, so no top padding here */
	background: #EFFDDC;
}
#page.profile .form_box {
	padding: 10px;
}
.form_box_left {
	float: left;
	width: 310px;
}
.form_box_right {
	float: right;
	width: 310px;
}

#featured_box {
	position: relative;
	width: 685px;
	height: 288px;
	margin-bottom: 30px;
	z-index: 10;
}
#featured_box_inner {
	position: absolute;
	width: 639px;
	top: 16px;
	left: 23px;
	z-index: -10;
}
#featured_box_slider { /* this wouldn't be needed in a show/hide setup */
	position: relative;
	overflow: hidden;
	width: 639px;
}
#featured_box_slider_inner { /* this wouldn't be needed in a show/hide setup */
	position: relative;
	width: 5000px; /* this is wide enough to accomodate 8 items */
	height: 259px;
}
.featured_box_item {
	position: relative;
	float: left; /* this wouldn't be needed in a show/hide setup */
	width: 639px;
	height: 259px;
}
.featured_box_photo {
}
.featured_box_mask {
	position: absolute;
	top: 0;
	right: 0;
}
.featured_box_text {
	position: absolute;
	width: 280px;
	top: 50px;
	right: 20px;
	z-index: 20;
}
#featured_previous, #featured_next {
	position: absolute;
	width: 39px;
	height: 39px;
	top: 125px;
	z-index: 20;
}
#featured_previous {
	left: -7px;
}
#featured_next {
	right: -8px;
}

.callout_box {
	padding: 10px;
	background: #F9EEB8;
	border-radius: 6px;
}
.callout_box.dark {
	background: #CC6600;
}
.callout_box.dark p {
	color: #FFFFFF;
}

.ad_large {
	width: 300px;
	height: 250px;
	background: #CCCCCC;
}
.ad_medium {
	width: 180px;
	height: 150px;
	background: #CCCCCC;
}
.ad_large img, .ad_medium img {
	border: 0;
}
.ad_large.left, .ad_medium.left {
	float: left;
	margin-bottom: 18px;
	display: block !important; /* this overrides AdBlock's "easy list" */
}
.ad_large.right, .ad_medium.right {
	float: right;
	margin-bottom: 18px;
	display: block !important; /* this overrides AdBlock's "easy list" */
}
.ad_medium.middle {
	margin: 0 auto 18px auto;
	display: block !important; /* this overrides AdBlock's "easy list" */
}

#footer {
	margin-left: 231px; /* match the main margin */
}
